Gentoo Archives: gentoo-alt

From: Markus Duft <mduft@g.o>
To: gentoo-alt <gentoo-alt@l.g.o>
Subject: [gentoo-alt] non-executable libintl.so.8
Date: Thu, 14 May 2009 13:15:14
Message-Id: 1242306564.2658.140.camel@localhost
Hey There!

I'm having troubles with libintl.so.8 beeing non-executable recently...
anybody else seeing this? i never noticed that before, and i'm sure i
had that gettext version merged in all recent bootstraps.

any ideas on who should make sure it _is_ executable? is it a bug in the
gettext build system (yeah it is :)), and is it a bug in portage (i.e.
should it make the .so executable?)?

i checked the ebuild - seems like nothing too suspicous going on.

Cheers, Markus

Replies

Subject Author
Re: [gentoo-alt] non-executable libintl.so.8 Fabian Groffen <grobian@g.o>